/* CSS Document */
@font-face{
	font-family:'varsityRegular';
    src: url('font/varsity_regular.ttf');
	}

 #menu, form, .btn, br,#ir_arriba,.boton-top{
  display: none !important;
}


body {
  float: none !important;
  width: auto !important;
  margin:  0 !important;
  padding: 0 !important;
 
  
 
 
}

#area {
	font-family:'varsityRegular';
	float:left;
	margin-bottom:30px;
	margin-left:10px;
	margin-top:10px;
	
	}
